/*
Theme Name:     FORSTTEC
Theme URI:      http://www.forsttec.lu
Description:    Child theme for wordpress Seventeen Theme.
Author:         Christian Lutgen
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Template:       twentyseventeen
Version:        1.11
*/


/* Force sticky navigation into position */
#page-header {
  margin-bottom: 0 !important;
}
/* Force header image to full height */
#custom-header-media {
  height: 30vh;
  max-height: 100%;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 48em) {
  .has-header-image.twentyseventeen-front-page .site-branding,
  .has-header-video.twentyseventeen-front-page .site-branding,
  .has-header-image.home.blog .site-branding,
  .has-header-video.home.blog .site-branding {
    bottom: 0;
    display: block;
    left: 0;
    height: auto;
    padding-top: 0;
    position: absolute;
    width: 100%;
  }
}